@font-face {
    font-family: 'proxima_nova_light';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proximanova-light-webfont.woff') format('woff'),
    url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
    url('../fonts/proximanova-light-webfont.svg#proxima_nova_light') format('svg');
    font-weight: normal;
    font-style: normal;

}




.page-stories .oc-content{ background-color: #fff;    max-width: 1366px;margin: auto; }
.page-stories.oc-header-1 .header_bottom_bg{height: 142px;}
.page-stories .node-stories{  padding-top: 6px;}
.page-stories .nav_reg_border{height: 15px; overflow: hidden;   top: 0px; margin-bottom: -15px;}
.page-stories .pageHeadline span{width:940px;}

.page-stories .headline{padding-top: 68px; margin-top: 0px; padding-bottom:45px; border-bottom: #d8d8d8 solid 1px;}
.page-stories .headline h2{ font-family: 'proxima_nova_rgbold'; font-size: 30px; line-height: 30px; letter-spacing: 3px; color:#000; }

.node-type-stories .node-stories{  padding-top: 6px;}
.node-type-stories .nav_reg_border{ height: 5px; top: 0px; margin-bottom: -15px; background-position: left bottom;}

.node-type-stories.page-node .pageHeadline span{width:940px;}

.sc{  margin-bottom: 48px;  width:100%;}
.sc_text{ color:#000;}
.sc_text h6{ width: 100%; text-align: center; color:#a61933; font-family: 'proxima_nova_rgbold'; font-size: 14px; letter-spacing: 1px; text-transform: uppercase;}
.sc_text h2{ width: 100%; text-align: center; color:#000; font-family: 'proxima_nova_rgbold'; font-size: 28px; line-height: 30px; letter-spacing: 3px; text-transform: uppercase;padding-top: 5px;}

.sc_text h5{ line-height: 24px; padding: 0px 18% 0 18%; width: 64%; text-align: left; color:#000; font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; font-size: 16px; letter-spacing: 2px;}
.sc_text p{ padding: 0px 18% 0 18%; width: 64%; text-align: left; color:#000; font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; font-size: 13px; }
.sc_text p strong{font-weight: bold; color:#000;}
.sc_text hr, .sc_full_slider_wrapper hr{   margin: 25px 0;   border-color: #e2e2e2;}
.sc_text address{width: 100%; font-style: italic; text-align: center; color:#a61933; font-family: 'proxima_nova_rgbold'; font-size: 24px; line-height: 26px; letter-spacing: 3px; text-transform: uppercase;padding-top: 5px;}
.sc_text_light p{ line-height: 27px; padding: 0px 18% 0 18%; width: 64%; text-align: left; color:#000; font-family: 'proxima_nova_light', Arial, Helvetica, sans-serif; font-size: 20px; letter-spacing: normal;}

.sc_full_slider_title h3{width:100%;text-align:center;color:#000;font-family:'proxima_nova_rgregular', Arial, Helvetica, sans-serif;font-size:24px;line-height:32px;letter-spacing:3px;text-transform:uppercase;font-weight:normal;font-style:normal;margin-bottom:25px;}
.sc_full_slider{width:81.25%;margin-left:auto;margin-right:auto;}
.sc_full_slider .sc_full_slider_slide{max-height:360px;position:relative;}
.sc_full_slider .sc_full_slider_slide img{display:block;width:68.58%;margin-right:1.28%; height: auto;}
.sc_full_slider .sc_full_slider_slide .sc_text_wrapper{width:30.12%;background-color:#e2e2e2;position:absolute;top:0;right:0;bottom:0;overflow:hidden;}
.sc_full_slider .sc_full_slider_slide .sc_text_wrapper .sc_text{position:absolute;top:50%;margin-top:-40px;right:0;bottom:25px;overflow:hidden;}
.sc_full_slider .sc_full_slider_slide .sc_text_wrapper .sc_text h5{margin-top:0;width:auto;padding-left:20px;margin-bottom:20px;padding-right:20px;}
.sc_full_slider .sc_full_slider_slide .sc_text_wrapper .sc_text p{padding-left:20px;padding-right:20px;padding-bottom:0;width:auto;}
.sc_half_slider{width:81.25%;margin-left:auto;margin-right:auto;}
.sc_half_slider .sc_half_slider_slide{max-height:360px;position:relative;}
.sc_half_slider .sc_half_slider_slide img{display:block;height:auto;width:auto;float:left;}
.sc_half_slider .sc_half_slider_slide img.right-spacing{margin-right:10px;}
.sc_half_slider .sc_half_slider_slide img.img_onethird{width:30.12%;width:235px;}
.sc_half_slider .sc_half_slider_slide img.img_twothird{width:68.58%;width:535px;}
.sc_third_slider{width:81.25%;margin-left:auto;margin-right:auto;}
.sc_third_slider .sc_third_slider_slide{height:360px;max-height:360px;position:relative;margin-right:10px;}
.sc_third_slider .sc_third_slider_slide img{margin-right:10px;width:auto;display:inline-block;}
.sc_third_slider .sc_third_slider_slide .sc_text_wrapper{background-color:#e2e2e2;overflow:hidden;position:relative;width:230px;display:inline-block;height:100%;}
.sc_third_slider .sc_third_slider_slide .sc_text_wrapper .sc_text{position:absolute;top:50%;margin-top:-40px;right:0;bottom:25px;overflow:hidden; width:100%;}
.sc_third_slider .sc_third_slider_slide .sc_text_wrapper .sc_text h5{margin-top:0;width:auto;padding-left:20px;margin-bottom:20px;padding-right:20px;}
.sc_third_slider .sc_third_slider_slide .sc_text_wrapper .sc_text p{padding-left:20px;padding-right:20px;padding-bottom:0;width:auto;}
.sc_half_slider .slick-prev, .sc_half_slider .slick-next,.sc_full_slider .slick-prev,.sc_full_slider .slick-next,.sc_third_slider .slick-prev,.sc_third_slider .slick-next{width:30px;height:80px;}
.sc_half_slider .slick-prev:before, .sc_half_slider .slick-next:before,.sc_full_slider .slick-prev:before,.sc_full_slider .slick-next:before,.sc_third_slider .slick-prev:before,.sc_third_slider .slick-next:before{content:none;}
.sc_half_slider .slick-prev:hover, .sc_half_slider .slick-prev:focus, .sc_half_slider .slick-next:hover, .sc_half_slider .slick-next:focus,.sc_full_slider .slick-prev:hover,.sc_full_slider .slick-prev:focus,.sc_full_slider .slick-next:hover,.sc_full_slider .slick-next:focus,.sc_third_slider .slick-prev:hover,.sc_third_slider .slick-prev:focus,.sc_third_slider .slick-next:hover,.sc_third_slider .slick-next:focus{color:inherit;outline:inherit;background:inherit;}
.sc_half_slider .slick-prev,.sc_full_slider .slick-prev,.sc_third_slider .slick-prev{left:-15px;background:transparent url("../img/slider_arrow_left.jpg") no-repeat scroll 0 0;z-index:1;}
.sc_half_slider .slick-prev:hover, .sc_half_slider .slick-prev:focus,.sc_full_slider .slick-prev:hover,.sc_full_slider .slick-prev:focus,.sc_third_slider .slick-prev:hover,.sc_third_slider .slick-prev:focus{background:transparent url("../img/slider_arrow_left.jpg") no-repeat scroll 0 0;}
.sc_half_slider .slick-next,.sc_full_slider .slick-next,.sc_third_slider .slick-next{right:-15px;background:transparent url("../img/slider_arrow_right.jpg") no-repeat scroll 0 0;}
.sc_half_slider .slick-next:hover, .sc_half_slider .slick-next:focus,.sc_full_slider .slick-next:hover,.sc_full_slider .slick-next:focus,.sc_third_slider .slick-next:hover,.sc_third_slider .slick-next:focus{background:transparent url("../img/slider_arrow_right.jpg") no-repeat scroll 0 0;}

/* SLICK SLIDER PLUGIN CSS */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/*@charset 'UTF-8';*/
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('../fonts/slick.eot');
    src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}
/* END OF: SLICK SLIDER PLUGIN CSS */

.sc_wrapper{background-color: #fff;    max-width: 1366px; margin:50px auto auto 0;}

#gallery-wrapper{
    width: 100%;
    position: relative;
    margin-bottom: 60px;
    min-height: 500px;
}
#gallery-wrapper .gallery-item {
    height: auto;
    width: 300px;
    position: absolute;
    overflow: hidden;

}


/*
#gallery-wrapper {
    line-height: 0;

    -webkit-column-count: 3;
    -webkit-column-gap:   21px;
    -moz-column-count:    3;
    -moz-column-gap:      21px;
    column-count:         3;
    column-gap:           21px;

    padding-left: 12px;
    padding-right: 12px;

}

#gallery-wrapper .gallery-item {
    width: 100% !important;
    height: auto !important;
    position: relative;

    overflow: hidden;
}

#gallery-wrapper .gallery-item img{
    margin-bottom: 10px;
    width: 100%;
}

@media (max-width: 960px) {
    #gallery-wrapper {
        -moz-column-count:    3;
        -webkit-column-count: 3;
        column-count:         3;
    }
}
*/
/*
@media (max-width: 1000px) {
    #gallery-wrapper {
        -moz-column-count:    3;
        -webkit-column-count: 3;
        column-count:         3;
    }
}
@media (max-width: 800px) {
    #gallery-wrapper {
        -moz-column-count:    2;
        -webkit-column-count: 2;
        column-count:         2;
    }
}
@media (max-width: 400px) {
    #gallery-wrapper {
        -moz-column-count:    1;
        -webkit-column-count: 1;
        column-count:         1;
    }
}
*/


.gallery-item-desc{
    position: absolute;
    width: 88%;
    height: auto;
    margin: 0 3% 0 3%;
    padding: 10% 3% 13% 3%;
    bottom: 10px;
    background: url(../img/item-desc_bg.png) repeat;
    line-height: normal;
    left:-100%;
    opacity:0;
    transition: all 0.5s ease-in-out;
    box-sizing: border-box;
    width: 280px;
    min-height: 180px;
}

.gallery-item-link img {
    display: block;
}

.gallery-text{
    position: relative;
    display: inline-block;
    text-align: center;
    width:100%;
    height: 100%;
}

.gallery-text h6{
    width: 100%;
    color:#a61933;
    font-family: 'proxima_nova_rgregular';
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.gallery-text h2{
    width: 100%;
    color:#000;
    font-family: 'proxima_nova_rgbold';
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding-top: 5px;
}

.gallery-text p{
    width: 100%;
    text-align: center;
    color:#000;
    font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
    font-size: 13px;
    letter-spacing: normal;
}

@keyframes arrow-left-animation {
    0% { opacity: 1; left:50%;}
    50% { opacity: 0.25; left:53%; }
    100% { opacity: 1; left:50%;}
}

.gallery-arrow{
    background: url(../img/item-desc_arrow.png) no-repeat center center;
    width:35px;
    height: 13px;
    display: block;
    position: absolute;
    left:50%;
    bottom: 24px;
    margin-left: -17.5px;
    animation: arrow-left-animation 2s infinite;
}

.gallery-item-link:hover .gallery-item-desc{
    left:0%;
    opacity: 1;
}

.sc_wrapper .item-list{
    width:100%;
    margin-top: 45px;
    margin-bottom: 68px;
    border-bottom: #d8d8d8 solid 1px;
    color: #787878;
}

.sc_wrapper .item-list a{
    color: #787878;
    font-family: 'proxima_nova_rgbold';
    font-size: 18px;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    background-color: #fff;
    bottom: -24px;
    position: relative;
    padding: 0px 20px 0 20px;

}

.sc_wrapper .item-list .pager li{
    position: relative;
}
.sc_wrapper .ajax-progress,.sc_wrapper .ajax-progress-throbber {
    width: 159px;
    height: 50px;
    background-color: #fff;
    position: absolute;
    top: 15px;
    left: 0;
    z-index: 500;
    vertical-align: middle;
    text-align: center;
}

.sc_wrapper .ajax-progress .throbber {
    position: relative;
    top: 50%;
    left: 50%;
    width: 120px; /* dimensions of the ajax-loader.gif */
    height: 50px;
    margin: auto;
    background:url('../img/ajax-loader.gif') no-repeat center center;
    color: #000;
    border: none;
    margin-left: -60px;
    margin-top: -25px;
    z-index: 501;
}

.home-teaser-top-left div.panel-pane .node-stories{
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: auto;
    position: relative;
    width: 300px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.oc-con-top-row .node-stories .content-right h3 a {
    color: #000000;
    font-size: 15px;
}
.oc-con-top-row .node-stories h3 {
    font-size: 13px;
    color: #000000;
    padding: 0px 0 10px 0;
    margin: 0;
    font-family: 'proxima_nova_ltbold';
}
.oc-con-top-row .node-stories h2 {
    text-align: left;
}


/*video*/
video {
    min-height: 100%;
    min-width: 100%;
    margin-bottom: 21px;
}

@media (max-width: 1024px) {

    .sc_wrapper .ajax-progress,.sc_wrapper .ajax-progress-throbber{
        top:-30px;
    }
    .sc_wrapper .item-list{
        top:-30px;
        position: relative;
    }
}

@media (max-width: 768px) {
    body .pane-content p{
        padding:0px;
    }
/*    .navi_reg.nav_reg2 .content{
        margin-top: 0px;
    }*/

}

@media (max-width: 480px) {
    body .pane-content p{
        padding:0px;
    }
    .sc_wrapper .ajax-progress,.sc_wrapper .ajax-progress-throbber{
        top:-30px;
    }
    .sc_wrapper .item-list{
        top:-30px;
        position: relative;
    }
    .sc_wrapper .sc_text_light p{
        padding: 0px;
    }
}
